package org.jboss.cache.eviction;
import org.jboss.util.NestedException;

/**
 * @author Ben Wang, Feb 11, 2004
 */
public class EvictionException extends NestedException
{
   public EvictionException() {
      super();
   }

   public EvictionException(String msg) {
      super(msg);
   }

   public EvictionException(String msg, Throwable cause) {
      super(msg, cause);
   }

}
